@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'S-CoreDream';
    font-weight: 100; 
    font-style: normal; 
    src: url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream1.woff2) format('woff2'),
         url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream1.woff) format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'S-CoreDream';
    font-weight: 200; 
    font-style: normal; 
    src: url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream2.woff2) format('woff2'),
         url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream2.woff) format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'S-CoreDream';
    font-weight: 300; 
    font-style: normal; 
    src: url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream3.woff2) format('woff2'),
         url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream3.woff) format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'S-CoreDream';
    font-weight: 400; 
    font-style: normal; 
    src: url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream4.woff2) format('woff2'),
         url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream4.woff) format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'S-CoreDream';
    font-weight: 500; 
    font-style: normal; 
    src: url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream5.woff2) format('woff2'),
         url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream5.woff) format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'S-CoreDream';
    font-weight: 600; 
    font-style: normal; 
    src: url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream6.woff2) format('woff2'),
         url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream6.woff) format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'S-CoreDream';
    font-weight: 700; 
    font-style: normal; 
    src: url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream7.woff2) format('woff2'),
         url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream7.woff) format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'S-CoreDream';
    font-weight: 800; 
    font-style: normal; 
    src: url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream8.woff2) format('woff2'),
         url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream8.woff) format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'S-CoreDream';
    font-weight: 900; 
    font-style: normal; 
    src: url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream9.woff2) format('woff2'),
         url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream9.woff) format('woff');
    font-display: swap;
}


/* 공통선언 ▼*/
body {
	padding:0px;
	/*background-color:#fafbfd;*/
	background-color:#f4f7fb;
	/*font-family:돋움, 굴림, Arial, AppleGothic, sans-serif;*/
	font-family:'S-CoreDream', sans-serif;
	font-size:12px;
	color:#000000;
	line-height:1.4em;
	height:100vh;
	position:relative;
	min-width:1280px;
}
th, td, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, p, blockquote, iframe { margin:0;	padding:0; }
ol, ul, li { list-style:none; padding:0; margin:0; }
hr { display: none; }
img { border:none; vertical-align:top; }
fieldset { border:none;}
legend { display:none; margin:0; padding:0;}
form {padding: 0px 0px;}




/* 공통선언 ▲*/

/* 상단 ▼*/
#new_wrap {width:981px; min-height:500px;}
.header {border-bottom:1px solid #ddd;background-color:#fff;}
.header .header_in {/*width:1920px;*/height:66px;margin:0 auto;padding:0 150px;}
#gnb {display:flex;justify-content:space-between;height:66px;}
/*#gnb #top_logo a {display:inline-block;width:120px;text-align:center;font-size:30px;font-weight:900;margin-top:23px;background:linear-gradient(to right, #f5573a 0%, #2c63a4 75%, #3ea1e2); color: transparent; -webkit-background-clip: text;}*/
#gnb #top_logo {width:20%;}
#gnb #top_logo a {display:inline-block;width:120px;text-align:center;font-size:30px;font-weight:900;margin-top:18px;color:#1493fa;}
#gnb #top_logo .logoSubtxt {font-size:10px;color:#878a8d;display:inline-block;}
#gnb #use_descri { height:22px; float:right; margin:22px 0 0 0; font-size:12px; color:#4f4f4f; font-weight:bold; letter-spacing:-1px; padding:4px 0 0 22px; }
#gnb #use_descri li {display:inline;}
#gnb #use_descri li img { margin:-3px 0 0px 5px;}
/* 상단 ▲*/


/* 상단메뉴 ▼*/
#new_topnavi {width:60%;margin-top:22px;margin-left:100px;}
#top_menu {width:100%;height:50px;}
#top_menu:hover .gnbSub {/*display:block!important;*/transition: all 0.5s; width:1920px;margin-left:-386px;}
#top_menu:hover .gnbSub .inner {width:1090px;margin:0 auto;}
#top_menu .gnbFlex {display:flex;}
#top_menu .gnbA {width:100%;display:flex;/*justify-content:space-around;*/height:50px;line-height:46px;}
#top_menu .gnbA li {width:100%;text-align:center;}
#top_menu .gnbA a{font-size:20px; color:#333333; font-weight:bold; text-decoration:none;padding-left:20px;}
#top_menu .gnbA a:hover{font-weight:bold; color:#c9e2f7; text-decoration:none;}
#top_menu .gnbSub .gnbB .gnbC a {font-size:16px;font-weight:400;display:inline-block;margin-bottom:12px;}
#top_menu .gnbSub {position:relative;z-index:9999;background-color:#fff;border:1px solid #ddd;padding:25px 0px;display:none!important;}
#top_menu .gnbSub:hover{/*display:block!important;transition: all 0.5s;*/}
#top_menu .gnbSub .gnbB {display:flex;/*justify-content:space-around;*/}
#top_menu .gnbSub .gnbB > li {width:100%;text-align:left;/*padding:5px 0 0 20px;*/margin-left:-8px;}
#sessionInfo {margin-top:10px;width:30%;}
#sessionInfo .sessionInfoInner {line-height:2em;display:inline-block;margin-right:5px;}
#sessionInfo .sessionInfoBox {display:inline-block;background-color:#fff;color:#1493fa;padding:4px 10px;border:1px solid #1493fa;border-radius:100px;}
/* 상단메뉴 ▲*/

/* 좌측메뉴 ▼*/
#new_container #left_menu {width:210px;float:left; min-height:500px; min-height:500px; height:500px; padding:28px 0 0 0;}
#new_container #left_menu .link{ text-decoration:none; font-weight:bold; color:#427daf }
#new_container #contents {width:760px;float:left; padding:28px 0 0 0;}
/* 좌측메뉴 ▲*/
/* 하단 ▼*/
.footer {/*border-top:1px solid #ddd;*/ /*position:absolute;*/z-index:9000; bottom:0;width:100%;}
.footer .footer_in {width:100%;/*height:80px;*/margin:0 auto;padding:0 50px;}
.footer ul {display:flex;justify-content: center;padding-top:5px;}
.footer li.gap {padding:0 0 0 50px;}
.footer li { display:inline; font-size:16px;color:#666}

.login_footer {/*border-top:1px solid #ddd;*/position:absolute;bottom:0;width:100%;z-index:9000;background-color:rgba(255,255,255,0.3);}
.login_footer .login_footer_in {width:100%;height:80px;margin:0 auto;padding:0 50px;}
.login_footer ul {display:flex;justify-content: center;padding-top:30px;}
.login_footer li.gap {padding:0 0 0 50px;}
.login_footer li { display:inline; font-size:16px;color:#fff}
/* 하단 ▲*/
/* 하단_login ▼*/
/* #new_footer_login { background:url(../../../1.gif) repeat-x; width:700px; height:60px; clear:both; padding:12px 0 0 40px} */
#new_footer_login li.gap {padding:0 0 0 50px;}
#new_footer_login li { display:inline; }
/* 하단_login ▲*/

.m_tit01 {height:22px; padding-left:25px; line-height:20px; background:url(../../../images/egovframework/com/cmm/icon/tit_icon.png) no-repeat left 0; }

.mp_top {width:940px; }
.mp_top:after {content:""; display:block; height:0; clear:both; visibility:hidden; }
.mp_top > div {float:left; }
.mp_top > div.l {width:465px; margin-right:10px; }
.mp_top > div.r {width:465px; }
.mp_top > div > div {overflow:auto; padding:10px; border:1px solid #ddd; box-sizing:border-box; }
.mp_top > div > div input[type=submit] {border:none; background:transparent; cursor:pointer; }
.mp_top > div > div input[type=submit]:hover {text-decoration:underline; }

.mp_bn {width:980px; padding:10px; border:1px solid #ddd; box-sizing:border-box; }
.mp_bn ul li {margin-bottom:5px; }
.mp_bn ul.horizon {overflow-x:hidden; overflow-y:auto; width:970px; }
.mp_bn ul.horizon li {float:left; margin-right:5px; }



.mt10 {margin-top:10px !important; }
.mt15 {margin-top:15px !important; }